Subject: [os2genau_digest] No. 952
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 6 Oct 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 05 October 2004
 Number  952
**************************************************

Subjects for today
 
1  Re:  Time widget : madodel at ptdprolog dot net
2  Re:  Time widget : Kev <k.downes at optusnet dot com dot au>
3  Re:  Time widget : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  Time widget : Mike O'Connor <mikeoc at dodo dot com dot au>
5   DOS virtual boot : Kev <k.downes at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 04 Oct 2004 21:02:47 -0300
From:  madodel at ptdprolog dot net
Subject:  Re:  Time widget

In <4161758C.7040408 at optusnet dot com dot au>, on 10/04/04 at 04:08 PM,
   Kev <k.downes at optusnet dot com dot au> said:

>I have just been alerted that my e-mails are going out with the wrong 
>time on them.  I went to the "Locale" object and checked it all out and 
>found 2 problems.

>1. I have set it for 24hr format, but the widget shows in 12hr format. 
>Does anyone know what I've done wrong?

I assume this is on eCS or MCP not Warp4.  Its extremely non-intuitive,
but after you make the change to the locale object right click on it and
select "Set as Default".  This behavior was introduced by IBM with Warp
Server eBusiness and carried over to the MCPs and eCS.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org
 Warpstock Europe 2004, Arnhem, The Netherlands, November 26-28th, 2004 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 05 Oct 2004 09:32:00 +0000
From:  Kev <k.downes at optusnet dot com dot au>
Subject:  Re:  Time widget

Hi Gize again

OK, many replies, many thanks.  As before, all looks well this end, but 
I've done the things suggested and need feed back from out there as to 
what's being transmitted.  BTW I'm in Perth, so I don't want DLS and 
8hrs ahead of GMT is correct.  My SET TZ ... string is ....
	SET TZ=HST-8HST,0,0,0,0,0,0,0,0,0
I'm pretty sure this is correct given no DLS.
There is also this line ...
	SET TIMESYNC=0
which I know nothing about.  It mat well be unrelated .

Thanx in advance again
Kev Downes
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 05 Oct 2004 12:16:23 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Time widget

Hi Kev,

You're still ecs right?  The ecs clock should've taken care of TZ 
issues. However here is my TZ line in config:

SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

This is for Melb, Syd, Canberra, but I'm thinking that if you set your 
locale to Melb, then replaced your TZ string with mine, reboot, then 
alter your locale setting to Perth, set as default and reboot, hopefully 
this might fix things.

Cheers
G
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 05 Oct 2004 16:24:06 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Time widget

Kev wrote:

> Hi Gize again
>
> OK, many replies, many thanks.  As before, all looks well this end, 
> but I've done the things suggested and need feed back from out there 
> as to what's being transmitted.  BTW I'm in Perth, so I don't want DLS 
> and 8hrs ahead of GMT is correct.  My SET TZ ... string is ....
>     SET TZ=HST-8HST,0,0,0,0,0,0,0,0,0
> I'm pretty sure this is correct given no DLS.
> There is also this line ...
>     SET TIMESYNC=0
> which I know nothing about.  It mat well be unrelated .
>
> Thanx in advance again
> Kev Downes

Hi Kev,
The author of eCS-Clock sent me an updated couple of executables when I 
pointed out to him that it didn't "work  as designed" in states here not 
observing DST.

You need to change that string to
    SET TZ=HST-8HST,1,1,1,0,1,1,1,0,0  to get it to accept standard time 
all year!
Run TXSET to confirm what UTC offset is being returned by your Operating 
System to Applications which access it via the OS.

The TIMESYNC=0 means that your eCS-Clock is not automatically 
syncronising to a time-server elsewhere.
Setting is determined by what options you selected on the World Clock - 
in Programs|Utilities!

You didn't receive the message I sent privately yesterday?

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 05 Oct 2004 20:36:45 +0000
From:  Kev <k.downes at optusnet dot com dot au>
Subject:   DOS virtual boot

Hi all

I'm back again with another small problem.  I want to set up a virtual 
DOS machine booting from an image (.IMG) file instead the actual floppy. 
  I've created the .IMG file OK, but forget how to configure a "DOS from 
floppy" object to boot from said .IMG file.  I used to do it, but have 
forgotten how now and can't find it anywhere in the helps in eCS 1.2. 
Any hints would be gladly accepted.

Thanx
Kev Downes

ps  How's the time stamp in my header now?  I've done all the 
suggestions so far.
----------------------------------------------------------------------------------